
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1129

Playlist import: open new playlist, take name of the playlist file

October 22, 2021 10:36 - Martin Gyrtel

Status: Closed Start date: October 22, 2021

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: core Estimated time: 0.50 hour

Target version: 4.2   

Affects version: 4.1   

Description

When importing a playlist, instead of loading the selected list into the active playlist, optionally create a new one. Name the new

playlist as the name of the playlist file.

History

#1 - October 22, 2021 18:01 - John Lindgren

Create a new playlist (tab) first and then import your playlist. The title will update automatically. Voila.

#2 - October 23, 2021 02:56 - John Lindgren

Actually I misrembered -- looks like that only works with playlists that include a title (XSPF for example), not the filename.

#3 - November 13, 2021 02:38 - John Lindgren

- % Done changed from 0 to 100

- Status changed from New to Closed

- Category changed from libaudgui to core

Fixed:

https://github.com/audacious-media-player/audacious/commit/59aa291b41ce9be6f41d10496f6a67bd8cfa3274

#4 - February 05, 2022 22:22 - John Lindgren

- Target version set to 4.2
